package com.atlassian.bitbucket.view;

/**
 * Indicates something went wrong when rendering a view.
 */
public class ViewException extends RuntimeException {

    public ViewException() {
    }

    public ViewException(String s) {
        super(s);
    }

    public ViewException(String s, Throwable throwable) {
        super(s, throwable);
    }

    public ViewException(Throwable throwable) {
        super(throwable);
    }

}
